Page MenuHomeFreeBSD

audio/pianobar: Update to 2019.01.25
ClosedPublic

Authored by jhixson on Jan 30 2019, 8:43 PM.

Details

Summary

audio/pianobar: Update to 2019.01.25

Test Plan

Tested with poudriere for 11.2 and 12.0

Diff Detail

Repository
rP FreeBSD ports repository
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.

Event Timeline

jhixson created this revision.Jan 30 2019, 8:43 PM
araujo accepted this revision.Jan 31 2019, 2:14 AM
This revision is now accepted and ready to land.Jan 31 2019, 2:14 AM
This revision was automatically updated to reflect the committed changes.